---
scan_result_policy: []
scan_execution_policy:
- name: Require DAST Scan
  description: ''
  enabled: true
  rules:
  - type: pipeline
    branches:
    - main
  actions:
  - scan: dast
    site_profile: Default
    scanner_profile: Default
- name: Require SCA scans
  description: ''
  enabled: true
  rules:
  - type: pipeline
    branches:
    - "*"
  actions:
  - scan: container_scanning
